Error: Cannot find the module 'express'

I’ve been roaming looking at other posts about this, and it doesn’t seem to resolve my problem. I have 4% app space, any possibilities? https://roblox-rankmanage.glitch.me/

at Module._compile (internal/modules/cjs/loader.js:701:30)
at Object.Module._extensions…js (internal/modules/cjs/loader.js:712:10)
at Module.load (internal/modules/cjs/loader.js:600:32)
at tryModuleLoad (internal/modules/cjs/loader.js:539:12)
at Function.Module._load (internal/modules/cjs/loader.js:531:3)

Try adding the package express to your package.json file

I’ve attempted that multiple times, no success for some odd reason.

Could you send an invite link (in DMs) so I can join your project?

1 Like

I’ve managed to fix it! The version in your package.json was causing an error. I changed it to 1.0.0 then ran enable-pnpm in the console and it worked.